Stacked Q&A

Why do I get the error "configure: error: Cannot find glib: Is glib-config in path?"?
  • 0 voting
  • 2021-12-27 00:00

    I tried sudo apt-get install libglib2.0-dev and got

    libglib2.0-dev is already the newest version.

    And I still get the error

    configure: error: Cannot find glib: Is glib-config in path?
    

    I am trying to install Netdude. I am getting this problem when trying to install libnetdude.

  • 0 617 0 0
첨부 파일
답변
총 0개의 답변이있습니다.
  • 답변일: 2021-12-27 00:00

    glib-config is from glib 1.x, not glib 2.0.

  • 0 0 퍼블 채택!
Tages
    활동순위
    유저
      파트너사